System requirements

OS: Windows 7 SP1+, 8, 10, 64-bit versions only; Mac OS X 10.9+.

GPU: Graphics card with DX9 (shader model 2.0) capabilities. Anything made since 2004 should work.

Learn more

Resources